Переполнения буфера в NJStar Communicator

Дата публикации:
01.11.2011
Дата изменения:
02.11.2011
Всего просмотров:
1158
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:C/I:C/A:C/E:U/RL:U/RC:C) = Base:9.3/Temporal:7.9
CVE ID:
CVE-2011-4040
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
NJStar Communicator 3.x
Уязвимые версии: NJStar Communicator 3.0.11818, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных при обработке пакетов в MiniSmtp сервере. Удаленный пользователь может с помощью специально сформированного пакета, отправленного на порт 25/TCP вызвать переполнение стека и выполнить произвольный код на целевой системе. Для успешной эксплуатации уязвимости MiniSmtp сервер должен быть запущен на системе (не запущен по умолчанию).

URL производителя: http://www.njstar.com/

Решение: Способов устранения уязвимости не существует в настоящее время.

Журнал изменений: 02.11.2011
Незначительные изменения.

или введите имя

CAPTCHA